Wahio Developers
Warehouses
GET
/v1/warehouses

Returns all warehouses for the account associated with the authenticated key. Use id as warehouse_id in stock updates. No account parameter or pagination.

Header Parameters

X-Api-Key*string

Your API Key for authentication

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/warehouses" \  -H "X-Api-Key: string"
[  {    "id": "string",    "name": "string",    "address": "string",    "allow_negative_stock": true  }]